<?php
error_reporting(E_ALL);
//ini_set('display_errors', 1);
//ini_set('display_startup_errors', 1);
ini_set('log_errors', 'on');
ini_set('error_log', 'aaaerror.txt');
$conn = mysqli_connect("localhost", "appshett_ibill", "appshett_ibill", "appshett_ibill");
$checkDet = mysqli_query($conn, "SELECT * FROM sitesettings");
if (mysqli_num_rows($checkDet) > 0) {
    $r = mysqli_fetch_assoc($checkDet);
    $site_title = $r['site_title'];
    $site_name = $r['site_name'];
    $site_address = $r['site_address'];
    $site_phone = $r['site_phone'];
}
